<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=1lZjYg42CzIgl9EhuFwTZtsypOCjebucNB4OlnYwj+ATjHq8pjtgMvFzU8krakWpwQPp/xriRNBQ5SJsDEbtoySMqczq3IK2AGvg1kCy3JPiAMTIDqojQSly4lskHA0MAa3ehyv5cmChFz22nE2ZAYdC7h7iP3l66QTjgkyOspc=-->
<Setup Id="PowerPoint.zh-tw" Type="AddOn" Keyword="PowerPointMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PPTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OrgChartFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="PPTPresentationTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="PPTFiles"/>
			</Option>
			<Option Id="PPTHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
	</Option>
	<PackageRef Path="PowerPointMUI.xml"/>
	<LocalCache DownloadCode="{90140000-0018-0404-0000-0000000FF1CE}" SkuComponentDirectory="PowerPoint.zh-tw">
		<File Id="PowerPointMUI.xml" MD5="4FD95C5F058F93DE874840D9099728A1" Size="1558" RelativeCachePath="PowerPointMUI.xml" RelativeSourcePath="PowerPointMUI.xml"/>
		<File Id="PowerPointMUI.msi" MD5="9740E7538B165B6AD87D82718328145C" Size="1797632" RelativeCachePath="PowerPointMUI.msi" RelativeSourcePath="PowerPointMUI.msi"/>
		<File Id="PptLR.cab" MD5="A190AFEC5B3152BFC572F03EFDF90EBA" Size="42044571" RelativeCachePath="PptLR.cab" RelativeSourcePath="PptLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
